.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-544ed7b2-1ade-6280-8eb3-08445a3efc81 {
display: none !important;
}
.lfr-layout-structure-item-17f02cb5-a4b0-b3c8-74d7-6fa725b5a8b1 {
 & .text-area-content {
      max-width: 800px !important;
  }
}.lfr-layout-structure-item-13c58e8d-a646-bd95-1fdd-8ca9bf7def3b {
  .info-icon {
    color: var(--color-brand-senai-pure, #52AE32);
  }
}.lfr-layout-structure-item-a58b512a-1e63-2c32-5592-e88bc6cd285a .intern-hero-fragment .ih-text-base-container {
  & > * {
    grid-column: 1 / 10 !important;
  }
}

@media (max-width: 991px) {
  .lfr-layout-structure-item-a58b512a-1e63-2c32-5592-e88bc6cd285a .intern-hero-fragment .ih-text-base-container {
    & > * {
      grid-column: 1 / -1 !important; /* Occupies all columns */
    }
  }
}

@media (max-width: 767px) {
  .lfr-layout-structure-item-a58b512a-1e63-2c32-5592-e88bc6cd285a .intern-hero {
     align-items: center !important;
  }

  .lfr-layout-structure-item-a58b512a-1e63-2c32-5592-e88bc6cd285a .intern-hero-container{ 
    margin: 0 !important; 
    padding: var(--padding-sm) 16px 64px 16px !important;
  }
}

@media (max-width: 417px) {
  .lfr-layout-structure-item-a58b512a-1e63-2c32-5592-e88bc6cd285a .intern-hero-fragment {
     height:unset !important;
  }  
  
}.lfr-layout-structure-item-7e21f49c-644d-c42e-bd6f-de24a1e50db2 {
background-color: var(--color-brand-current-lightest) !important;
color: #1C1C24 !important;
}
.lfr-layout-structure-item-84f2b8d6-8334-c376-d825-041d0a72023c {
display: none !important;
}
.lfr-layout-structure-item-e3cce599-3299-ad6d-6623-014036c5898d {
display: none !important;
}
.lfr-layout-structure-item-cc3a7dd7-4707-7e13-25d0-c93fbb0d3191 {
background-color: var(--color-brand-current-background) !important;
}
.lfr-layout-structure-item-4534600e-df9d-00c1-e8a6-4c8ac335a71d {
  --menu-top: -36px;
  body.has-control-menu & {
    --menu-top: 44px;
  }
  
	position: sticky;
  top: var(--menu-top);
  z-index: 900;
  
  @media screen and (max-width: 1143px) {
    top: 0;
  }
}